MONGOC_CURSOR_GET_MAX_AWAIT_TIME_MS(3)

NAME
mongoc_cursor_get_max_await_time_ms - mongoc_cursor_get_max_await_time_ms()

SYNOPSIS

        uint32_t
        mongoc_cursor_get_max_await_time_ms (mongoc_cursor_t *cursor);

PARAMETERS

    •   cursor: A mongoc_cursor_t.

DESCRIPTION

Retrieve the value set with mongoc_cursor_set_max_await_time_ms.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc